@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;	
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
}


/********************* header ***********************/
#bg_top {
	
}

#logo {
	background-image:url(images/logo.jpg);
	width:143px;
	height:89px;
}

#wrapper_top {
	width:900px;
	text-align:left;
}

#content_top {

}

#navi{
	height:98px;
	padding-left:50px;
	padding-top:23px;
}

#navi a {
	display:block;
	font-family: Arial;
	float:left;
	width: 118px;
	height:98px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	line-height: 98px;
	font-weight: normal;
	text-align: center;
  }


#navi a:hover {
	background-image:url(images/b_a.jpg);
	text-decoration:none;
	color:#FFF;
}

#navi a.active {
	background-image:url(images/b_a.jpg);
	text-decoration:none;
	color:#FFF;
}

#laster {
	background-image:url(images/laster.png);
	width:228px;
	height:159px;
	float:left;
}


/********************* content_mitte ***********************/

#wrapper_middle {
	width:900px;
	text-align:left;
	margin:0 auto;/* Wichtig um den Middle Container zu zentrieren*/
}
#content_middle2 {
float:left;
width:200px;
	background-color:#f7f7f7;
	margin-top:10px;
}
#content_middle {
float:left;
margin-left:5px;
padding:5px;
width:685px;
	background-color:#f7f7f7;
	margin-top:10px;
}



/********************* footer ***********************/

#footer_out {
	background-image:url(images/bg_footer.jpg);
	background-repeat:repeat-x;
	text-align:center;
	height:30px;
	padding-top:14px;
	font-size:12px;
}

#footer {
	color:#fff;
}


#footer a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
	text-decoration:underline;
}



